body {
background-color: #FFFFFF;
}

body, td, p {
font: 11px tahoma, arial, verdana, helvetica, sans-serif;
color: #7E786C;
background-color: inherit;
}

a , a:link , a:active , a:visited {
color : #0070C7;
text-decoration : none;
background-color: inherit;
}
a:hover {
 text-decoration : underline;
}

ul  {
list-style-image: url(images/submenu_arrow_right.gif);
font : 11px "helvetica ce", tahoma, arial, verdana, helvetica, sans-serif;
color: #7E786C;
background-color: inherit;
}



.content, .content p, .content li, .content td {
text-align: normal;
font-size: 12px;
font-family: arial;
line-height: 1.5em;
}

.menu_top_td {
width: 110px;
/*background-color: #CC0033;*/
/*background-image: url(images/menu_elem.gif);
background-repeat: no-repeat;
background-position: 95px 15px;*/
border-bottom: 0px solid white;
}
.menu_top_wing {
background-color: #07296B;
}
.menu_wing {
font: normal 11px tahoma, verdana, arial, sans-serif;
padding-left: 10px;
background-color: inherit;
}
.menu_wing a, .menu_wing a:link, .menu_wing a:active, .menu_wing a:visited {
font: normal 11px tahoma, verdana, arial, sans-serif;
text-decoration: none;
background-color: inherit;
}
.menu_wing a:hover {
font: normal 11px tahoma, verdana, arial, sans-serif;
color: white;
text-decoration: none;
background-color: inherit;
}

.menu_left_td1 {
width: 220px;
height: 30px;
background-color: #04509D;
background-image: url(images/menu_elem.gif);
background-repeat: no-repeat;
background-position: 92px 15px;
border-left: 1px solid white;
border-bottom: 1px solid white;
}
.menu_left_td_actv {
width: 220px;
height: 30px;
background: #04509D url(images/menu_left_bg_actv.gif) no-repeat;
}
.menu_left_td_unactv {
width: 220px;
height: 30px;
background: #04509D url(images/menu_left_bg_unactv.gif) no-repeat;
border-bottom: 1px solid #6896C4;
}
.menu_left_td_sub_actv {
width: 220px;
height: 30px;
background: #F6F5F1;
border-bottom: 1px solid #ECEBE9;
}
.menu_left_td_sub_unactv {
width: 220px;
height: 30px;
background: white;
border-bottom: 1px solid #ECEBE9;
}


.menu {
font: bold 11px tahoma, verdana, arial, sans-serif;

padding-left: 10px;
background-color: inherit;
}
.menu a, .menu a:link, .menu a:active, .menu a:visited {
font: bold 11px tahoma, verdana, arial, sans-serif;
text-decoration: none;
background-color: inherit;
}
.menu a:hover {
font: bold 11px tahoma, verdana, arial, sans-serif;

text-decoration: none;
background-color: inherit;
}

.menu_left {
font: normal 10px tahoma, arial, verdana, helvetica, sans-serif;color: white;
color: white;
padding-left: 10px;
padding-right: 10px;
background-color: inherit;
}
.menu_left a, .menu_left a:link, .menu_left a:active, .menu_left a:visited {
font: normal 11px tahoma, verdana, arial, sans-serif;
color: white;
text-decoration: none;
background-color: inherit;
}
.menu_left a:hover {
text-decoration: underline;
background-color: inherit;
}

.menu_left_sub {
font: normal 10px tahoma, arial, verdana, helvetica, sans-serif;color: white;
color: #7E786C;
padding-left: 10px;
padding-right: 10px;
background-color: inherit;
}
.menu_left_sub a, .menu_left_sub a:link, .menu_left_sub a:active, .menu_left_sub a:visited {
font: normal 11px tahoma, verdana, arial, sans-serif;
color: #7E786C;
text-decoration: none;
background-color: inherit;
}
.menu_left_sub a:hover {
text-decoration: underline;
background-color: inherit;
}

.footer {
font: normal 10px tahoma, verdana, arial, sans-serif;
color: #888787;
background-color: inherit;
}
.footer a, .footer a:link, .footer a:active, .footer a:visited {
font: normal 10px tahoma, verdana, arial, sans-serif;
color: #888787;
text-decoration: none;
background-color: inherit;
}
.footer a:hover {
text-decoration: underline;
background-color: inherit;
}

.title {
font: 18px tahoma, verdana, arial, sans-serif;
color: #07296B;
background-color: inherit;
padding-top: 0px;
}

.read_more {
font: normal 11px tahoma, verdana, arial, sans-serif;
color: #0070C7;
text-align: right;
background-color: inherit;
}
.read_more a, .read_more a:link, .read_more a:active, .read_more a:visited {
font: normal 11px tahoma, verdana, arial, sans-serif;
color: #0070C7;;
text-decoration: none;
background-color: inherit;
}
.read_more a:hover {
font: normal 11px tahoma, verdana, arial, sans-serif;
color: #0070C7;;
text-decoration: underline;
background-color: inherit;
}

.flag a, .flag a:link, .flag a:active, .flag a:visited {
font: normal 10px tahoma, arial, verdana, sans-serif;
color: #404040;
text-decoration: none;
background-color: inherit;
}



.tab1_name {
font: bold 11px tahoma, arial, verdana, sans-serif;
color: #404040;
margin-right: 9px;
}

.tab1_content {
font: normal 10px tahoma, arial, verdana, sans-serif;
color: #404040;
margin: 5px;
}

.tab1_link {
margin-right: 9px;
}

.nav_bar_td {
background-color: #F6F5F1;
border-top: 1px solid #ECEBE9;
border-bottom: 1px solid #ECEBE9;
margin: 26px 20px 20px 20px;
width: 650px;
}
.nav_bar {
font: normal 10px tahoma, arial, verdana, sans-serif;
color: #7E786C;
padding: 5px;
background-color: inherit;
width: 640px;
}
.nav_bar a, .nav_bar a:link, .nav_bar a:active, .nav_bar a:visited {
font: normal 10px tahoma, arial, verdana, sans-serif;
color: #7E786C;
text-decoration: none;
background-color: inherit;
}
.nav_bar a:hover {
font: normal 10px tahoma, arial, verdana, sans-serif;
color: #7E786C;
text-decoration: underline;
background-color: inherit;
}
.encja_name {
font: bolder 16px arial, tahoma, verdana, sans-serif;
color: black;
padding: 10px 10px 10px 10px;
background-color: inherit;
}

input, textarea {
font: 8pt verdana, tahoma, arial, sans-serif;
color: #4f4f4f;
border: 1px solid #cccccc;
background-color: #ffffff;
margin: 2px;
}

.blad {
color: red;
padding-bottom: 10px;
background-color: inherit;
}

.input_button {
border-left: 1px solid #efefef;
border-top: 1px solid #efefef;
border-right: 2px solid #cccccc;
border-bottom: 2px solid #cccccc;
background-color: #f1f3ef;
color: #000000;
}

/*******************************/

.site_map, .site_map a, .site_map a:link, .site_map a:active, .site_map a:visited {
text-decoration: none;
}

.site_map_space {
width: 10px;
}

/*******************************/

.go_top {
font: 7pt verdana, tahoma, arial, sans-serif;
color: #0c0c0c;
background-color: inherit;
}

/*******************************/


.news_title {
font: bold 11px tahoma, verdana, arial, sans-serif;
color: #07296B;
background-color: inherit;
padding-bottom: 2px;
}

.news_title a, .news_title a:link , .news_title a:active , .news_title a:visited {
font: bold 11px tahoma, verdana, arial, sans-serif;
color: #07296B;
text-decoration: none;
}

.news_title a:hover {
font: bold 11px tahoma, verdana, arial, sans-serif;
color: #07296B;
text-decoration: underline;
}


.news_date {
font: normal 11px tahoma, verdana, arial, sans-serif;
color: #58544D;
background-color: inherit;
}

.news_info {
font: bold 11px verdana, tahoma, arial, sans-serif;
color: #0c0c0c;
margin: 10px;
background-color: inherit;
}

.news_attach {
width: 340px;
font: normal 10px verdana, tahoma, arial, sans-serif;
color: #0c0c0c;
background-color: inherit;
}

.news_attach_label {
font: normal 10px verdana, tahoma, arial, sans-serif;
color: #0c0c0c;
background-color: inherit;
}

.news_short {
font: normal 11px tahoma, verdana, arial, sans-serif;
color: #7E786C;
background-color: inherit;
}

.news_short img {display: none}

.news_img {
padding: 5px;
}

.news_readmore a {
font: normal 11px tahoma, verdana, arial, sans-serif;
color: #0070C7;
text-decoration: none;
background-color: inherit;
}

.news_readmore a:hover {
font: normal 11px tahoma, verdana, arial, sans-serif;
color: #0070C7;
text-decoration: underline;
background-color: inherit;
}

.news_back {
color: #0c0c0c;
font: 9px verdana, tahoma, "helvetica ce", sans-serif;
padding-top: 10px;
background-color: inherit;
}

.one_news_title {
width: 480px;
font: 9px verdana, tahoma, "helvetica ce", sans-serif;
color: #0c0c0c;
padding-bottom: 10px;
background-color: inherit;
}

.one_news_short {
width: 480px;
font: 9px verdana, tahoma, "helvetica ce", sans-serif;
color: #0c0c0c;
background-color: inherit;
}

.one_news_content * {
/*width: 480px;*/
/*font: 11px tahoma;*/
/*color: #7E786C;*/
color: #000000;
background-color: inherit;
}

/*******************************/

.arch_month_label {
font: 9px verdana, tahoma, "helvetica ce", sans-serif;
color: #0c0c0c;
background-color: inherit;
}

.arch_month {
font: 10px verdana, tahoma, "helvetica ce", sans-serif;
color: #0c0c0c;
background-color: inherit;
}

.arch_year_month_label {
font: 9px verdana, tahoma, "helvetica ce", sans-serif;
color: #0c0c0c;
background-color: inherit;
}

.arch_year_label {
font: 9px verdana, tahoma, "helvetica ce", sans-serif;
color: #0c0c0c;
background-color: inherit;
}

.arch_title {
width: 480px;
font: bold 9px verdana, tahoma, "helvetica ce", sans-serif;
color: #0c0c0c;
padding-bottom: 10px;
background-color: inherit;
}

.arch_short {
width: 480px;
font: 9px verdana, tahoma, "helvetica ce", sans-serif;
color: #0c0c0c;
background-color: inherit;
}

.arch_content {
width: 480px;
font: 9px verdana, tahoma, "helvetica ce", sans-serif;
color: #0c0c0c;
background-color: inherit;
}

/*******************************/

.encje_attach {
width: 480px;
font: 9px verdana, tahoma, "helvetica ce", sans-serif;
color: #0c0c0c;
background-color: inherit;
}

.encje_attach_label {
font: 9px verdana, tahoma, "helvetica ce", sans-serif;
color: #0c0c0c;
background-color: inherit;
}

/*******************************/

.powered a, .powered a:link, .powered a:active, .powered a:visited {
font: normal 8pt tahoma, verdana, arial, sans-serif;
color: cacaca;
text-decoration : none;
background-color: inherit;
}
.powered a:hover {
font: normal 8pt tahoma, verdana, arial, sans-serif;
color: black;
text-decoration : none;
background-color: inherit;
}

.menu_sub {
font: 11px tahoma, arial, verdana, helvetica, sans-serif;
color: #7E786C;
/*margin-left: 21px;*/
margin-right: 10px;
background-color: inherit;
}
.menu_sub a, .menu_sub a:link, .menu_sub a:active, .menu_sub a:visited {
font: normal 11px tahoma, arial, verdana, helvetica, sans-serif;
color: #7E786C;
text-decoration: none;
background-color: inherit;
}
.menu_sub a:hover {
text-decoration: underline;
background-color: inherit;
}
.menu_sub_sub a, .menu_sub_sub a:link, .menu_sub_sub a:active, .menu_sub_sub a:visited {
font: normal 11px tahoma, arial, verdana, helvetica, sans-serif;
text-decoration: none;
background-color: inherit;
}
.menu_sub_sub a:hover {
text-decoration: underline;
background-color: inherit;
}

#formularz_aplikacyjny_table td {
padding: 2px;
}

optgroup label { font-style: normal; }
optgroup option { font-style: normal; }

.formularz_group_title { font: bold 12px Arial; }

.formularz_crm_group_title { font: bold 12px Arial; padding-top: 5px; padding-bottom: 10px;}

.formularz_title {  font: bold 16px Arial; padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #cccccc; text-align: left; padding-left: 5px; }

.content_field { padding: 10 10px 0 10px; }

.spacer { height: 20px; }

.main_table { width: 650px; _width: 640px;}

ul.errors_list li { color: red; }

.checkradiobox { border: 0px; _margin: 0px; }

.require_field {font-size: 10px; font-family: tahoma; color: red;}

.help_description {
font-weight: normal;
font-size: 12px;
padding: 4px 5px 5px 5px;
font-size: 11px;
width: 400px;
text-align: left;
background: #F8FFC8;
border: 1px solid #4F4F4F;
position: absolute;
display: none;
z-index: 100;
}

.seminarium_form{margin-top: 20px;}
.seminarium_form_label{width: 100px; float: left; text-align: right;}
.seminarium_form_input{width: 250px; float: left;}
.seminarium_form_input input{width: 200px;}
.seminarium_form_require{font: normal 11px arial; color: #878787;}
.seminarium_form_submit{text-align: right;}
.seminarium_title{font: bold 14px arial;}
.seminarium_error{color: red;}